实时热搜: 有用arx做过cad二次开发的大神么。。求指教。

CAD2次开发 如何才能跨版本通用?CAD开发需要C++什... 有用arx做过cad二次开发的大神么。。求指教。

85条评论 523人喜欢 7593次阅读 932人点赞
CAD2次开发 如何才能跨版本通用?CAD开发需要C++什... 有用arx做过cad二次开发的大神么。。求指教。 arx编译成适应多个cad版本公司之前的CAD二次开发支持AUTOCAD07 08 09三个版本,现在开发人都走了本人CAD二次开发。目前我们做的arx也都是一个版本对应一个。要让所有版本通用,是不可以的,因为ARX每个新版本一般都有更新。特殊情况如04-06就可以通用,但是别的版本未必就可以了。给你老板说说不能通用呗,一个版本一个arx。

arx文件怎么对应cad版本arx文件怎么对应cad版本,比如cad从2004到2013对应的arx文件对应的文件一般操作原则是这样的, 1 设置 R15, R16 R17 这样的目录分别装载不同Acad版本的RX文件,并在目录中设置acadrx文件,里面描述加载的文件(文件名列表即可) 2 启动Acad的时候,将对应的Rxx目录设置为搜索路径,这样系统会自动按照acadrx文件列表

pccad的arx文件 与AutoCAD 不兼容不同版本的AutoCAD的arx文件是不同的,比如针对AutoCAD2014开发的arx文件在CAD2016下加载是不行的,需要按照2016的SDK重新编译

TswdCad1.arx 与此版本的 AutoCAD 不兼容.TswdCad1arx 与此版本的 AutoCAD 不兼容。 AcRxDynamicLinker 加载“C:\1、首先检查TswdCad1arx所支持的CAD版本和安装的CAD版本是否相符,比如天正建筑85 支持32位AutoCAD2004-2012以及64位AutoCAD2010-2012平台。 2、可能AutoCAD版本太高;或者AutoCAD是64位,而TswdCad1arx 不支持64位,这个时候需要从天正官网上

有用arx做过cad二次开发的大神么。。求指教。有用arx做过cad二次开发的大神么。。求指教。我用的vs2008+objectarx201太高端了。我特么用的还是AutoLisp 不过俺的程序从r14到2014一直都能无缝运行

AUTOCAD2010无法加载ARX,显示版本不兼容AUTOCAD2010无法加载ARX,显示版本不兼容 但我在2008上用这个ARX没有问使用vs2008编译,你可能使用的是vs2010

要搞二次开发,以autocad为平台,用objectarx,用...最好还能有详细的配置步骤,希望用过的有经验的大神帮个忙!谢谢了,有Acad2008对应的VS要用2005 RX可以使用2007, 2008, 2009三个版本的(通用)。 下载地址去Autodesk,里面有个开发中心,有RX的下载,Acad和VS自己搜搜了

tch_blklib.arx 与此版本的 AutoCAD 不兼容。 AcRx...看你的描述好像是tch_blklibarx没有自动加载造成的,用记事本打开sys1X下的acadrx 文件,看看是面有没有tch_blklibarx,如果没有,加上就可以了

CAD2次开发 如何才能跨版本通用?CAD开发需要C++什...公司之前的CAD二次开发支持AUTOCAD07 08 09三个版本,现在开发人都走了本人CAD二次开发。目前我们做的arx也都是一个版本对应一个。要让所有版本通用,是不可以的,因为ARX每个新版本一般都有更新。特殊情况如04-06就可以通用,但是别的版本未必就可以了。给你老板说说不能通用呗,一个版本一个arx。

CAD二次开发:vs2008+objectARX2010编译的arx能用...我用的是ObjectARX c++的,不是,我实践之后的结果是vs2008+objectA你这个只能在10,11,12三个版本上用~